namespace TimeClock.DbOp.CustomShow
{
    partial class BirthDayUI
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.LblValue = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.LblName = new System.Windows.Forms.Label();
            this.LblDateStr = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // LblValue
            // 
            this.LblValue.AutoSize = true;
            this.LblValue.Font = new System.Drawing.Font("宋体", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LblValue.ForeColor = System.Drawing.Color.White;
            this.LblValue.Location = new System.Drawing.Point(3, 5);
            this.LblValue.Name = "LblValue";
            this.LblValue.Size = new System.Drawing.Size(53, 35);
            this.LblValue.TabIndex = 0;
            this.LblValue.Text = "31";
            this.LblValue.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.White;
            this.label1.Location = new System.Drawing.Point(60, 22);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(17, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "岁";
            // 
            // LblName
            // 
            this.LblName.AutoSize = true;
            this.LblName.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LblName.ForeColor = System.Drawing.Color.White;
            this.LblName.Location = new System.Drawing.Point(9, 55);
            this.LblName.Name = "LblName";
            this.LblName.Size = new System.Drawing.Size(70, 12);
            this.LblName.TabIndex = 2;
            this.LblName.Text = "自定义名称";
            // 
            // LblDateStr
            // 
            this.LblDateStr.AutoSize = true;
            this.LblDateStr.ForeColor = System.Drawing.Color.White;
            this.LblDateStr.Location = new System.Drawing.Point(9, 77);
            this.LblDateStr.Name = "LblDateStr";
            this.LblDateStr.Size = new System.Drawing.Size(65, 12);
            this.LblDateStr.TabIndex = 3;
            this.LblDateStr.Text = "自定义日期";
            // 
            // BirthDayUI
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.SeaGreen;
            this.Controls.Add(this.LblDateStr);
            this.Controls.Add(this.LblName);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.LblValue);
            this.Name = "BirthDayUI";
            this.Size = new System.Drawing.Size(140, 100);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label LblValue;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label LblName;
        private System.Windows.Forms.Label LblDateStr;
    }
}
